<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script>
</head>

<body>
    <main>
        <h1>Calculador de volumen de cilindro</h1>
        <form action="" id="calcCilindro">
            <label for="radio">Radio</label>
            <input type="number" name="radio" id="radio">
            <br>
            <label for="altura">Altura</label>
            <input type="number" name="altura" id="altura">
        </form>
        <p>Volumen: <span id="result" style="font-size:large; font-weight: bold;"></span></p>
        <button onclick="calcularVolumenCilindro()"> Calcular </button>
    </main>
</body>

</html>